import type { Theme } from '../../lib/theming/Theme.js';
export declare const getStyles: import("../../lib/theming/Emotion.js").StylesGetter<{
    icon(): string;
    description(t: Theme): string;
    title(): string;
    titleWithIcon(t: Theme): string;
    actions(): string;
    actionsIndent(t: Theme): string;
    actionsRow(t: Theme): string;
    actionsColumn(t: Theme): string;
}>;
